## haskell-snaplet-acid-state 0.2.6.1

=== debian/changelog ===
haskell-snaplet-acid-state (0.2.6.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:34 +0200

haskell-snaplet-acid-state (0.2.6.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:09 +0100

haskell-snaplet-acid-state (0.2.6.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 16 Mar 2014 12:29:19 -0400
