=== debian/control ===
Source: haskell-snaplet-acid-state
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-acid-state-dev (>> 0.6)
  , libghc-acid-state-dev (<< 0.13)
  , libghc-acid-state-prof
  , libghc-snap-dev (>> 0.6)
  , libghc-snap-dev (<< 0.14)
  , libghc-snap-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 1.2)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-acid-state-doc
  , libghc-snap-doc
  , libghc-text-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/snaplet-acid-state
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-snaplet-acid-state
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-snaplet-acid-state
X-Description: acid-state snaplet for Snap Framework
 This snaplet makes it easy to use acid-state in a Snap application.

Package: libghc-snaplet-acid-state-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-snaplet-acid-state-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-snaplet-acid-state-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
