## haskell-snaplet-acid-state 0.2.7

=== debian/changelog ===
haskell-snaplet-acid-state (0.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:31:22 +0200
