=== debian/control ===
--- 
+++ 
@@ -12,15 +12,19 @@
   , libghc-acid-state-dev (<< 0.13)
   , libghc-acid-state-prof
   , libghc-snap-dev (>> 0.6)
-  , libghc-snap-dev (<< 0.14)
+  , libghc-snap-dev (<< 0.14.1)
   , libghc-snap-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.3)
+  , libghc-mtl-prof
 Build-Depends-Indep: ghc-doc
   , libghc-acid-state-doc
   , libghc-snap-doc
   , libghc-text-doc
+  , libghc-mtl-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/snaplet-acid-state
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-snaplet-acid-state
